
/* Class = "NSTextFieldCell"; title = "<<Breakpoint>>"; ObjectID = "0UG-xc-gth"; */
"0UG-xc-gth.title" = "<<Breakpoint>>";

/* Class = "NSTextFieldCell"; title = "<<Desc>>"; ObjectID = "1bh-QE-3ug"; */
"1bh-QE-3ug.title" = "<<Desc>>";

/* Class = "NSTextFieldCell"; title = "<<Header>>"; ObjectID = "34F-I6-iAB"; */
"34F-I6-iAB.title" = "<<Header>>";

/* Class = "NSTextFieldCell"; title = "Breakpoints"; ObjectID = "4ea-Es-3ly"; */
"4ea-Es-3ly.title" = "断点";

/* Class = "NSTextFieldCell"; title = "<<Session>>"; ObjectID = "5Xq-5r-LgL"; */
"5Xq-5r-LgL.title" = "<<Session>>";

/* Class = "NSTextFieldCell"; title = "<<Desc>>"; ObjectID = "6Pf-Jo-JWz"; */
"6Pf-Jo-JWz.title" = "<<Desc>>";

/* Class = "NSTextFieldCell"; title = "<<Desc>>"; ObjectID = "7bb-4S-ruy"; */
"7bb-4S-ruy.title" = "<<Desc>>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "7uq-20-k3J"; */
"7uq-20-k3J.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<<StackFrame>>"; ObjectID = "7y8-Db-Fq1"; */
"7y8-Db-Fq1.title" = "<<StackFrame>>";

/* Class = "NSMenuItem"; title = "Delete Breakpoint"; ObjectID = "A9u-RK-Dzi"; */
"A9u-RK-Dzi.title" = "删除断点";

/* Class = "NSTextFieldCell"; title = "<<Value>>"; ObjectID = "AYj-Nt-bRN"; */
"AYj-Nt-bRN.title" = "<<Value>>";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add Function Breakpoint"; ObjectID = "Aqn-Bd-99P"; */
"Aqn-Bd-99P.ibExternalAccessibilityDescription" = "添加功能断点";

/* Class = "NSButton"; ibShadowedToolTip = "Add a new function breakpoint"; ObjectID = "Aqn-Bd-99P"; */
"Aqn-Bd-99P.ibShadowedToolTip" = "添加新功能断点";

/* Class = "NSTextFieldCell"; title = "<<Section>>"; ObjectID = "EqN-1W-3UG"; */
"EqN-1W-3UG.title" = "<<Section>>";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "PbH-Mf-CfD"; */
"PbH-Mf-CfD.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "<<Gauge>>"; ObjectID = "R2U-ik-YUa"; */
"R2U-ik-YUa.title" = "<<Gauge>>";

/* Class = "NSMenuItem"; title = "Enable Breakpoint"; ObjectID = "RMn-OM-5Dk"; */
"RMn-OM-5Dk.title" = "启用断点";

/* Class = "NSMenuItem"; title = "Edit Breakpoint…"; ObjectID = "Vxd-Xw-9EY"; */
"Vxd-Xw-9EY.title" = "编辑断点…";

/* Class = "NSTextFieldCell"; title = "Debugger"; ObjectID = "lnJ-LT-09X"; */
"lnJ-LT-09X.title" = "调试器";

/* Class = "NSTextFieldCell"; title = "Click the + button to add breakpoints."; ObjectID = "smb-qO-I60"; */
"smb-qO-I60.title" = "点按 + 按钮添加断点。";

/* Class = "NSTextFieldCell"; title = "<<Thread>>"; ObjectID = "vtL-Q5-WI6"; */
"vtL-Q5-WI6.title" = "<<Thread>>";

/* Class = "NSTextFieldCell"; title = "<<Label>>"; ObjectID = "yTn-10-hAa"; */
"yTn-10-hAa.title" = "<<Label>>";
